#pragma once
#include "EntityState.h"
extern const int CS_JackSTATENAME_HURT;
class CS_JackHurt :
    public EntityState
{
public:
    CS_JackHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

